body{font-size:87.5%;}
h1#site-name{font-size:2em;}
h2#site-slogan{font-size:1.2em;}
#page-title{font-size:2em;}
.node-title{font-size:1.6em;}
.comment-title{font-size:1.4em;}
.block-title{font-size:1.4em;}
h1{font-size:2em;}
h2{font-size:1.4em;}
h3{font-size:1.2em;}
h4{font-size:1em;}
h5{font-size:1em;}
h6{font-size:1em;}
#menu-bar .menu-wrapper,#primary-menu-bar .menu-wrapper{font-family:'Segoe UI','Arial Narrow Bold'}
